Ubuntu

Comment 12 for bug 629622

We definitely do want it in, and used by default. It's in wide beta now,
accessible to all Ubuntu members, so there's no reason to think it will
throw up more issues than are already being reported on it.

Mark